<?php 
include("h3.php");
    date_default_timezone_set('Asia/Bangkok');
	$date = date("Y/m/d");
	$date2 = date("d/m/Y");
?>
<center>
<br>
<?php
if($emp_name<>""&&$error<>1){
?>
<H2>รายการข่าวหลักหน้าแรกเว็บไซต์ สำหรับเพิ่ม Link  ประกอบข่าว</H2>
<table width=90% class=Round3>
<tr bgcolor=#cccccc>
	<td align=center>ลำดับ</td><TD align=center>หัวข้อข่าว</TD><TD align=center>sub post</TD><TD align=center>date</TD><TD align=center>status</TD>
</tr>

<?php
$sql="SELECT * FROM news_master WHERE active_status=1";
$result = mysqli_query($con, $sql); 
$t=1;
while($row = mysqli_fetch_array($result)) { 
		$NewsID=$row["news_id"];
		$Title=$row["title"];
		$detail=$row["detail"];
		$Auther=$row["auther"];
		$AC_Status=$row["active_status"];
		if($AC_Status) $showtext="Show";
		else $showtext="Hidden";
		$LikeNum=$row["like_count"];
		$NewsDate=$row["news_post_date"];
?>
<tr>
	<td><?php echo "$t"?></TD>
	<td>
	<?php 
	echo "<a href=\"pre_add_media3.php?NewsID=$NewsID&flagadd=0&flag_delete=0\">$Title</a>"
	?></TD>
	<td>Sub_post</TD>
	<td><?php echo "$NewsDate"?></TD>
	<td>
	   <?php 
					if($AC_Status)
						echo "<font size=\"4\" color=\"#339900\"><strong>$showtext</strong></font>";
					else
						echo "<font size=\"4\" color=\"#ff0000\"><strong>$showtext</strong></font>";
	   ?>
	
	</TD>
</TR>
<?php
		$t++;
}

?>
</table>
<?php
		echo "<br><a href=\"frm_post_news.php\">Back to add new Post</a><br>";
?>
<HR width=90%></center>

<BR>
<?php
}
else{
      echo  "<CENTER>คุณไม่ผ่านการ Login /คุณคือไม่ได้รับสิทธิ์ในการใช้งาน?...</CENTER>";
      echo  "<CENTER><a href=\"index.php\">กลับสู่หน้า Login  อีกครั้ง</a></CENTER>";
}
?>

</center>
<?php 
include("button.php");
?>
